@import url("sidebar.css");
@import url("content.css");
@import url("submenu.css");
@import url("menu.css");
@import url("header.css");
@import url("misc.css");
/*#sitewrapper #menuwapper */#books {
	text-align: center;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #420000;
	list-style-type: none;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

/*#sitewrapper #menuwapper */#books a:link, a:visited {
	text-decoration: none;
	color: #ffffff;
}

/*#sitewrapper #menuwapper */#books a:hover{
	color:#660000;
	list-style-type: none;
	background-color: #ffffff;
}
	
/*bible quote at bottom right side	
#sitewrapper #menuwapper #biblequote {
	font-size: .8ems;
	color: #660000;
	font-style: italic;
}
*/
/*This is used only on the main index.php page*/
#sitewrapper #sidebarindex {
	margin-bottom: -16000px;
	padding-bottom: 16000px;
	width: 190px;
	float: left;
	background-color: #F0F0F0;
	padding-right: 0px;
	padding-left: 0.3em;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #660000;
	border-left-color: #660000;
	text-align: left;
	padding-top: 20px;
	
}
/*This is for the links in the sidebar on the main index.php page*/
#sidebarindex #sidebarindex_links a:link, a:visited {
	color:#000000;
	text-decoration:none;
	}

#sidebarindex #sidebarindex_links a:hover {
	color:#660000;
	text-decoration:underline;
}

#sidebarindex #sidebarindex_links h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-align: center;
}
#sidebarindex #sidebarindex_links p {
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	list-style: none;
	padding-left: .5em;
	line-height:.65em;	
}
#sitewrapper #contentwrapper #content #contentleft {

	border-right-color:#660000;
	border-right-style:solid;
	border-right-width:thin;
	padding-right:5px;	
	float:left;
	width:48%;

}

#sitewrapper #contentwrapper #content #contentleft h1{
color:#660000;
font-size:.9em;

}

#sitewrapper #contentwrapper #content #contentright {
	float:right;
	width:43%;
}
#sitewrapper #contentwrapper #content #contentright {
padding-left:.5em;
}
